Subject: Re: Escalated
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Sat, 11 Jan 2020 10:02:51 -0700 (MST)

Update from sarah : 
" 
With a UPS damage claim, we cannot just refund them. UPS has to conclude their investigation. We need to request another pick up. If I call and request another pick up, UPS will attempt to pick the unit up once a day for the next business days starting Monday, 01/13/2020. Customer will need to have the unit ready for them to pick up or they won't pick it up. 

I will call UPS now to get another pick up scheduled. 

Please email the customer from NS. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Saturday, 11 January, 2020 22:04:49 
Subject: Re: Escalated 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 11 January, 2020 21:58:16 
Subject: Escalated 

[email-masked] please check her case. She is very escalated. 

Thanks Adam. I have been contacting your company for nearly a month now and I keep being told to be patient. I cannot be patient any more. I would like a resolution today or I will have no choice but to do a credit card dispute for a refund as I did not receive the goods I paid for. 

No, and I have told your company that a million times, I've asked UPS at my house if they had a pick up and they tell me no. 
Plus I was NEVER told by your company that UPS was ever going to pick it up until weeks later 

[ https://277620.app.netsuite.com/app/common/entity/custjob.nl?id=48882260 | https://277620.app.netsuite.com/app/common/entity/custjob.nl?id=48882260 ] customer page